/* Styles for ab_testing
-------------------------------------------------- */
.product-view .add-to-cart-buttons p.paypal-logo,
.pp-select-color .pp-select-label,
#product_page_size .pp-select-label,
div.product-img-box .product-image #left_change,
div.product-img-box .product-image #right_change{
  display: none !important;
}
div.sg-and-pd-link-sku{
  margin: 0 0 10px;
}
.product-shop .w-block{
  background: none;
  -webkit-box-shadow: none;
  box-shadow        : none;
  padding: 0;
}
div.pp-select{
  padding-top: 0;
  margin-bottom: 15px;
}
.product-shop .w-block.w-block-desc{
  background: #fff;
  border: 1px solid #dfdfdf;
  border-radius: 5px;
  padding: 15px 20px;
}
div.product-shop .add-to-cart .add-to-cart-buttons .btn-cart{
  background: #4fc019;
  border-radius: 3px;
  -webkit-box-shadow: none;
  box-shadow        : none;
  font-weight: 600;
}
div.product-shop .add-to-cart .add-to-cart-buttons .btn-cart:hover{
  background: #48af16;
}
div.product-shop .w-block .color-btn,
div.product-shop .addition_color .color-btn{
  border: 1px solid #e6e6e6;
  width: 32px;
  height: 32px;
  background-size: cover;
  border-radius: 100%;
  margin: 0 3px 6px 0;
  -webkit-box-shadow: inset 0 0 0 2px #fff;
  box-shadow        : inset 0 0 0 2px #fff;
  background-clip: padding-box;
  display: inline-block;
}
div.product-shop .w-block .color-btn.active,
div.product-shop .addition_color .color-btn.active{
  border-color: #9e9996;
  -webkit-box-shadow: inset 0 0 0 2px #fff, 0 0 3px 0 rgba(0, 0, 0, .2);
  box-shadow        : inset 0 0 0 2px #fff, 0 0 3px 0 rgba(0, 0, 0, .2);
}
.pp-select.pp-select-color{
  margin-bottom: 9px;
}
#product_page_size #addition_size{
  display: table;
  width: 100%;
  border-collapse: separate;
  table-layout: fixed;
}
#product_page_size #addition_size input{
  display: none;
}
#product_page_size #addition_size label{
  display: table-cell;
  text-align: center;
  background: #f4f4f4;
  border: 1px solid #e1e1e1;
  border-right-width: 0;
  font-size: 15px;
  color: #999;
  cursor: pointer;
  padding: 6px 0;
}
#product_page_size #addition_size label:first-of-type{
  border-radius: 3px 0 0 3px;
}
#product_page_size #addition_size label:last-child{
  border-right-width: 1px;
  border-radius: 0 3px 3px 0;
}
#product_page_size #addition_size input:checked + label{
  background: #999;
  color: #fff;
}
.pp-size-and-price-name{
  float: left;
  width: 50%;
  font-size: 20px;
  color: #333;
  padding-top: 7px;
  word-wrap: break-word;
}
div.pd-under-view-new{
  margin-top: 40px;
}
div.pp-versand-link{
  margin-bottom: 0;
}
#prod-description{
  
}
.prod-decs-spoiler.desc-spoiler .prod-decs-spoiler-in{
  overflow:hidden;
  max-height: 150px;
  -webkit-transition: max-height .8s;
  -moz-transition   : max-height .8s;
  -o-transition     : max-height .8s;
  transition        : max-height .8s;
  position: relative;
}
.prod-decs-spoiler.desc-spoiler .prod-decs-spoiler-in:after{
  content: "";
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAABeCAYAAAAaLYVcAAAAUklEQVR42u3PuQ0AIAxDUY5w7T9waBjABYoFMlK6px9i7m4JeHYGgu067CgcvOLkFWG4eEXi6oLCer0oKCgoyIBZx+iYr1erGFx8YfVXfxQMhBtVsgV091PidwAAAABJRU5ErkJggg==) repeat-x 0 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 94px;
  pointer-events: none;
}
.prod-decs-spoiler.desc-spoiler.__opened .prod-decs-spoiler-in{
  max-height: 1500px;
}
.prod-decs-spoiler.desc-spoiler.__opened .prod-decs-spoiler-in:after{
  display: none;
}
.prod-decs-spoiler.desc-spoiler.__opened .more-desc{
  display: none;
}
.w-block-desc .show-more{
  text-align: center;
  margin: 10px 0 0;
}
.w-block-desc .show-more .more-desc{
  margin: auto;
  border: 1px solid #9e9e9e;
  text-decoration: none;
  font-size: 12px;
  color: #3399cc;
  text-transform: uppercase;
  padding: 6px 5px 5px;
  width: 170px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
}
.pp-select .campaign-icons{
  margin-bottom: 0;
  padding-bottom: 0;
}
div.product-shop .campaign-icons .slick-arrow,
ul.crosssell-grid .slick-arrow{
  width: 23px;
  height: 23px;
  background-size: 23px;
  z-index: 20;
}
ul.crosssell-grid .slick-arrow{
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
div.product-shop .campaign-icons .slick-arrow.slick-prev,
ul.crosssell-grid .slick-arrow.slick-prev{
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAE4AAABOCAMAAAC5dNAvAAABGlBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADAwMHBwcKCgoNDQ0TExMWFhYZGRkeHh4kJCQsLCwxMTE6Ojo/Pz9KSkpQUFBaWlpgYGBubm6AgICOjo6cnJyqqqq2trbCwsLDw8PNzc3U1NTW1tbb29vd3d3d3d3i4uLj4+Pn5+fo6Ojr6+vs7Ozs7Ozs7Ozw8PDw8PDz8/P29vb5+fn7+/v8/Pz9/f3+/v7///8z1QSzAAAAXXRSTlMAAQIFCgwODxAUFRcZGiAiIyUmKCkrLC0uLzA4OTs8PT9AQUNFRkdISUpLTE1OTk9QUVJTVFVXWVxdYWNmaG92foaQmqSlr7a5wMLDycvS09nZ2tvg4efs8fX5/P5wWGeRAAACXUlEQVR4Aa3YiVLbShAF0GvJYCNsdvEkBLblh2yD7lvIkpB93/clZEn6/38jFSoVKEqjmRZzPuCWajzu6W7UCxeWNrO8mHF/+vco21xaCNFUK4rzkmeUeRy1oDcf79JgN56HzuKAtQaLcNcb0WrUg5u5bTrZnoNdsL5PR/vrASzaQyoM25ZTm1Jl2kONNaqtwaSVsIGkZUjbYiNb1XkJG0pRYZWNrVb8pjyHHs5oT3kO0zP3LxjSxb9PWG0Y4LQNuvj/mdBgA6fMl3Rw4aUY48oOTuzQweXXYo7jDv7o08HVd1IXxz5+a41pd+2j1MeNW4qPu3Ekx2j/vAGtbn0Wa9wAx7q0uv1F7HHs4pe/aHPnq7jEJQDQmtDi7jdxipsEACJa3PsubnGMAMSsd/+HuMbFAHLWeiDiHDcCwpJ1Hokirgzrj+6fx6KJY4Rlmv33VHRxy0hpdPBClHEpMppceiXauAxjGlx5I+q4MQpWO/wg+rgCM1a6/kkaxM3ASjePpEkcDXFvpWHczOfXzVD4PLvCeFEO30uTi5L5vHcZUp//irSuBBw8F3UJiHxWlAhh6a/elaGtuD/UxOUAYn9vRQwg8veSRQCCif2dVTzbSHx1AYml5VH2KF0cG/rpoAaWdlHZ3/UNzayl+7Q1s+j76I37lkFA17nv4ESnPO9cUXbUQ9TFmqlnwzLi6WayYWAZQFUT47TtdzzWDu/65UfKhlLfiw//axn/SyP/Ky3/Czf/60D/y0r9KtX7olehk0xoMEm60AuqluTM4yhAU2G0kmZ5sUfuFXmWrkQhav0EtX2kjaJCFGwAAAAASUVORK5CYII=);
  left: 5px;
}
div.product-shop .campaign-icons .slick-arrow.slick-next,
ul.crosssell-grid .slick-arrow.slick-next{
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAE4AAABOCAMAAAC5dNAvAAABGlBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADAwMHBwcKCgoNDQ0TExMWFhYZGRkeHh4kJCQsLCwxMTE6Ojo/Pz9KSkpQUFBaWlpgYGBubm6AgICOjo6cnJyqqqq2trbCwsLDw8PNzc3U1NTW1tbb29vd3d3d3d3i4uLj4+Pn5+fo6Ojr6+vs7Ozs7Ozs7Ozw8PDw8PDz8/P29vb5+fn7+/v8/Pz9/f3+/v7///8z1QSzAAAAXXRSTlMAAQIFCgwODxAUFRcZGiAiIyUmKCkrLC0uLzA4OTs8PT9AQUNFRkdISUpLTE1OTk9QUVJTVFVXWVxdYWNmaG92foaQmqSlr7a5wMLDycvS09nZ2tvg4efs8fX5/P5wWGeRAAACXUlEQVR4Aa3Yh1LbQBgE4JVkwAibAhaREdhIwQW0KaT33ntJSEnu/V8jE5IhhDndf3dz3wPsaCzrbv8fZsn84npRjqbcm5zeLtYX5xP4itKsrHlCXWZpBHez2Q4b7GSzcLMwoNFgAfY62xRtd2BnZpNWNmcgi9f2aGlvLYagNaSDYQtGnQmdTLowWKWzVTSJcnrIo4a0DXrZ0Ofl9NSHxgq9rWjeKemvgxNaE2o9PUsLkxb+Ew+pp56fp4VhjON6bKDUq4u00MMxs3VznHpzmbJ6Dv9s0RCn3l+lbAtHujTGqU/XKevir6gS4tTBTYqqSH44qj++3LZ/vIEcp77eoWSAQ21axKlvdylp47dTVnHq+z0KcgCIxnZx6sd9mo1jACkt49TPBzRLAWRy3JGHNMoAlA5x6hFNSiCpXeLUkzNsVidI6RSnnp0z/nhLjnHqxT4bLaHvGqdeXzJcQoVznHp7hQ0KVO5x6sM16lUYecSpzzeoNcLUJ04d3KLOFPSKU++oBYZ8OmIa8reber2Kj01vdoQq5P+uQhHyqyjcP7KX+6amtxTyRFlGynDnHVPH4/MxTeoEKMPdFSWALNxNlgFIGeqeZQogHru1AOHaRh6qo+Ry5XFoUGzj0DBMvxvIddGhfbIrl1mHblxFYtV2aO7syoOAPFfoBgHM1Yap5wJdxxT0KMxkkp444jlMjBzGwgDqZNIKOx4HHd5XodGnp374xUf4tUz4pVH4lVb4hVv4dWD4ZWX4Varvolc2l4/ZYJy34S7WLclZZmkMX0m63C/K0S65OyqL/nKawOgXsl6kkdedcBAAAAAASUVORK5CYII=);
  right: 5px;
}
div.product-shop .campaign-icons .slick-list{
  z-index: 10;
}
div.product-shop .campaign-icons .slick-list li{
  border: 0;
  background: none;
}
#size-validation-error{
  background: #faeede;
  border: 1px solid #ff9343;
  border-radius: 3px;
  color: #ff9343;
  font-size: 14px;
  padding: 11px 18px;
  margin: 25px 0 0;
  position: relative;
}
#size-validation-error:before{
  content: "";
  width: 20px;
  height: 20px;
  border: 1px solid #ff9343;
  border-width: 1px 1px 0 0;
  position: absolute;
  top: -18px;
  left: 50%;
  background: #faeede;
  -webkit-transform: rotate(-45deg) translateX(-50%);
  -moz-transform   : rotate(-45deg) translateX(-50%);
  -ms-transform    : rotate(-45deg) translateX(-50%);
  -o-transform     : rotate(-45deg) translateX(-50%);
  transform        : rotate(-45deg) translateX(-50%);
}
#text-validation-error,
#ok-text-validation-error,
#default-text-validation-error{
  background: #faeede;
  border: 1px solid #ff9343;
  border-radius: 3px;
  color: #ff9343;
  font-size: 14px;
  padding: 11px 18px;
  margin: 25px 0 20px;
  position: relative;
}
#text-validation-error:before,
#ok-text-validation-error:before,
#default-text-validation-error:before{
  content: "";
  width: 20px;
  height: 20px;
  border: 1px solid #ff9343;
  border-width: 1px 1px 0 0;
  position: absolute;
  top: -18px;
  left: 50%;
  background: #faeede;
  -webkit-transform: rotate(-45deg) translateX(-50%);
  -moz-transform   : rotate(-45deg) translateX(-50%);
  -ms-transform    : rotate(-45deg) translateX(-50%);
  -o-transform     : rotate(-45deg) translateX(-50%);
  transform        : rotate(-45deg) translateX(-50%);
}
.pp-select-label-op.pp-select-label,
div.crosssell .pp-select-label{
  color: #333;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 300;
  font-family: 'Poppins', sans-serif;
}
div.crosssell{
  background: none;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow        : none;
}
div.crosssell .pp-select-label{
  
}
div.crosssell-hover{
  display: block;
  position: static;
  border-radius: 0;
  background: none;
  padding: 10px 0 0;
}
div.crosssell ul.crosssell-grid .item{
  background: none;
  border-radius: 0;
  height: auto;
  padding: 0;
  margin: 0 10px;
  width: calc(20% - 20px);
}
.crosssell-grid.slick-slider{
  margin-left: -10px;
  margin-right: -10px;
}
ul.crosssell-grid .item:hover{
  -webkit-box-shadow: none;
  box-shadow        : none;
}
ul.crosssell-grid .item .product-name{
  text-transform: none;
  font-size: 12px;
  color: #333;
  font-family: 'Poppins', sans-serif;
}
ul.crosssell-grid .item .product-name a{
  color: #333;
}
ul.crosssell-grid .item .product-image{
  text-align: left;
}
ul.crosssell-grid .item .price-box .price{
  font-family: 'Poppins', sans-serif;
}
ul.crosssell-grid .slick-list{
  padding: 0;
}
div.product-shop .campaign-icons li{
  text-align: left;
}
.campaign-icons li .ap-product-name,
.campaign-icons li .ap-price-box{
  display: none;
}
.campaign-icons li .ap-product-name{
  color: #333;
  font-size: 12px;
  font-family: "Poppins",sans-serif;
  text-transform: none;
  margin: 10px 0 0;
}
.campaign-icons li .ap-price-box .price{
  font-size: 12px;
  font-family: "Poppins",sans-serif;
  color: #3399cc;
}

/* Responsive */
@media only screen and (max-width: 767px){
  .product-shop .campaign-icons{
    margin-bottom: 5px;
  }
  .campaign-icons li .ap-product-name,
  .campaign-icons li .ap-price-box{
    display: block;
  }
  .product-shop .campaign-icons li{
    width: auto;
    margin: 0 10px;
    height: auto;
    max-width: none;
    text-align: center;
  }  
  div.product-img-box div.more-views{
    bottom: 0;
    top: auto;
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform   : translateX(-50%);
    -ms-transform    : translateX(-50%);
    -o-transform     : translateX(-50%);
    transform        : translateX(-50%);
    text-align: center;
  }
  div.product-img-box .more-views a.thumb-link{
    -webkit-box-shadow: none;
    box-shadow        : none;
    border: 0;
    background: #dfdfdf;
    margin: 0 2px;
  }  
  div.product-img-box .more-views a.thumb-link:hover,
  div.product-img-box .more-views a.thumb-link.active{
    background: #757575;
  }
}
@media only screen and (max-width: 767px){
  div.pp-size-and-price .pp-price .price-box .regular-price .price,
  div.pp-size-and-price .pp-price .price-box .special-price .price{
    font-size: 22px;
  }
  div.pp-size-and-price .pp-price{
    width: 40%;
  }
  .pp-size-and-price-name{
    width: 60%;
    padding-top: 3px;    
  }
  div.pd-under-view-new-in{
    text-align: justify;
  }
  div.pd-under-view-new-item{
    display: inline-block;
    text-align: center;
    white-space: normal;
    max-width: 30%;
    vertical-align: top;
    margin: 0 !important;
    word-wrap: break-word;
  }
  div.pd-under-view-new-item img{
    display: inline-block;
    margin: 0 0 5px;
  }
  div.pd-under-view-new-item-text{
    display: block;
    padding: 0 10px;
  }
  div.pd-under-view-new-item-text span,
  div.footer-top-1{
    display: none;
  }
  div.footer{
    padding-top: 30px;
  }
  div.footer-social{
    padding-bottom: 30px;
  }
  div.footer-container{
    min-height: 0;
  }
}

/* SHIR-746
-------------------------------------------------- */
@media all and (max-width: 767px){
  .hide-mobile-2,
  #product_page_size #addition_size.hidden-sizes{
    display: none;
  }
  .pp-size-and-price-name{
    float: none;
    width: auto;
    text-align: center;
    margin: 0 0 8px;
    font-size: 22px;
  }
  div.pp-size-and-price .pp-price{
    float: none;
    width: auto;
    text-align: center;
  }
  div.pp-size-and-price .pp-price .pp-versand{
    margin: 7px 0 0;
  }
  div.pp-size-and-price .pp-price .price-box .regular-price .price,
  div.pp-size-and-price .pp-price .price-box .special-price .price{
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    color: #222;
  }
  div.pp-versand-link{
    color: #606060;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
  }
  div.pp-versand-link a{
    text-decoration: none;
    color: #606060;
  }
  div.pp-select#product_page_size{
    padding: 0;
    float: left;
    width: calc(50% - 10px);
  }
  .pp-size-and-price{
    clear: both;
    padding: 5px 0 0;
  }
}
@media all and (min-width: 768px){
  .hide-desktop-2{
    display: none;
  }
}

/* Color dropdown */
.mobile-dropdown-color{
  margin-right: 20px;
  float: left;
  width: calc(50% - 10px);  
}
.mobile-dropdown{
  position: relative;
  border: 1px solid #cdcdcd;
  border-radius: 3px;
  cursor: pointer;
  outline: none;
  background: #fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFcAAAA8CAAAAAA2kHkpAAAAtElEQVR42u3UOw7CMBAE0BxtCh+AjxSQuAUCgRBCcAjgNtSkMFfgT5r0MY4wGJAg9OsiYrZz84r1zEZa63uAiejSpUuXLl26dKvh3lbu573JRFw7w7IMJ6qTSrh5F2U4UahtRfaQ94CF+7L1ndC/mf4H9mxjL5YHMwDm7s02D4I5M8MX/GSPovm9jjy8VohPwr2wY/iJz+J9sxOgdQnQ42LaToPchyL773tGly5dunTpVtJ9APsjA61c7uViAAAAAElFTkSuQmCC) no-repeat 100% 50%;
  background-size: 30px;
  box-shadow: 0 0 1px rgba(0, 0, 0, .1);
}
.mobile-dropdown .dropdown{
  position: absolute;
  top: 100%;
  left: -1px;
  right: -1px;
  background: #fff;
  border: 1px solid #cdcdcd;
  z-index: 990;
  opacity: 0;
  transition: all 0.3s ease-out;
  pointer-events: none;
  list-style: none;
  border-radius: 0 0 3px 3px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
}
.mobile-dropdown.active{
  background-color: #e6e6e6;
  border-radius: 3px 3px 0 0;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFcAAAA8CAAAAAA2kHkpAAAAzElEQVRYw+3QOwrCQBSFYZd2wN7eNWgrIoqIhSAoCIK9ttZWriG2YiHRTDLJZBVGg+9iMnEGm3O6v/m43IrnedLBKnTp0qVLly5duo7caOvEDYdYOnDDAWAGF3LDPlADVpZd0QNGx4YRXMAVXWAcyaBpAutd0QEmkVSpMIG1btAGpjJjU3UygHXuuQXMclZKvzisc7Nr53c2h9dW3E118WSvcH2fWPnv7sY+LP/wEr+47+x3lneTD0ep2IorY02XdcuMLl26dOnS/ad7AZp+HpEiAA+7AAAAAElFTkSuQmCC);
}
.mobile-dropdown.active .dropdown{
  opacity: 1;
  pointer-events: auto;  
}
.mobile-dropdown #selected-color,
.mobile-dropdown #selected-size{
  text-align: center;
  padding: 9px 32px 9px 5px;
  font-size: 14px;
  line-height: 21px;
  color: #404040;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.mobile-dropdown-color #selected-color span,
.mobile-dropdown-color #selected-color img{
  border-radius: 100%;
  width: 21px;
  height: 21px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 6px;
  box-shadow: 0 0 2px rgba(0, 0, 0, .4);
}
.mobile-dropdown-color #selected-color p{
  display: inline;
  text-transform: lowercase;
}
.mobile-dropdown .dropdown li{
  border-bottom: 1px solid #cdcdcd;;
}
.mobile-dropdown .dropdown li:last-child,
.mobile-dropdown .dropdown li:last-of-type{
  border-bottom: 0;
}
.mobile-dropdown .dropdown li:hover{
  background: #e6e6e6;
}
.mobile-dropdown .dropdown a{
  display: block;
  padding: 8px;
  font-size: 12px;
  text-decoration: none;
  color: #404040;
  font-size: 14px;
  line-height: 21px;
  text-transform: lowercase;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;  
}
.mobile-dropdown .dropdown .mobile-dropdown-color-btn,
.mobile-dropdown .dropdown img{
  width: 21px;
  height: 21px;
  border-radius: 100%;
  margin-right: 6px;
  display: inline-block;
  vertical-align: middle;
  box-shadow: 0 0 2px rgba(0, 0, 0, .4);
}
.mobile-dropdown #selected-size{
  padding: 9px 35px 10px 5px; 
}
.mobile-dropdown-size .dropdown a{
  text-transform: uppercase;
}
@media all and (max-width: 479px){
  .mobile-dropdown .dropdown a{
    font-size: 12px;
  }
  .mobile-dropdown #selected-color,
  .mobile-dropdown #selected-size{
    font-size: 12px;
  }
  .mobile-dropdown-color{
    width: calc(50% - 5px);
    margin-right: 10px;
  }
  div.pp-select#product_page_size{
    width: calc(50% - 5px);
  }  
}

/* SHIR-1469
-------------------------------------------------- */
.input-box-atc .pp-select-label{
  font-size: 12px;
  color: #414141;
  text-transform: none;
  margin-bottom: 5px;
}
.input-box-atc .pp-select-label i{
  font-weight: 300;
  font-style: normal;
}
div.input-box-atc #editable_text{
  background: #f8f8f8;
  border: 1px solid #e2e2e2;
  box-shadow: inset 0px 2px 10px 0px rgba(16, 16, 15, 0.1);
  font-size: 15px;
  color: #333;
  height: 42px;
  padding: 0 10px;
  border-radius: 4px;
  width: calc(100% - 70px);
}
.input-box-atc button.button-editable_text,
.input-box-atc button.button-editable_text:hover{
  width: 63px;
  height: 42px;
  background: #3c3c3c;
  font-size: 18px;
  line-height: 20px;
  padding: 11px;
  color: #fff;
  text-align: center;
  border: 0;
  border-radius: 2px;
  text-indent: 0;
}
button.button-editable_text:hover{
  opacity: .9;
}
.pp-select.input-box-atc{
  margin-bottom: 32px;
  padding-top: 3px;
}
@media all and (max-width: 767px){
  .pp-select.input-box-atc{
    padding-top: 0;
    margin-bottom: 19px;
  }
}

/* SHIR-1807
-------------------------------------------------- */
.product-shop .w-block-countdown{
  border: 1px solid #dfdfdf;
  padding: 14px;
}
@media all and (max-width: 767px){
  .product-shop .w-block-countdown{
    max-width: 370px;
    margin-left: auto;
    margin-right: auto;
  }
}